Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:24:10 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query Cold Horse                    Hi           07:06 PM, 20th Feb                     Cold Horse                    When I'll get my refund ?           07:06 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:08 PM, 20th Feb                   krishan                   as we have checked you item has been reached to warehouse now within 1-2 business day your refund will be initiate           07:14 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:17 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:23 PM, 20th Feb                                   
        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130624